Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 157344 - Anything using the "sg" module will not install/work properly
Summary: Anything using the "sg" module will not install/work properly
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: hotplug
Version: 3
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Bill Nottingham
QA Contact: Brock Organ
URL: https://www.redhat.com/archives/fedor...
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-05-10 19:25 UTC by Need Real Name
Modified: 2014-03-17 02:53 UTC (History)
2 users (show)

Fixed In Version: FC5
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2006-07-11 16:52:14 UTC


Attachments (Terms of Use)

Description Need Real Name 2005-05-10 19:25:06 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.1; SV1; .NET CLR 1.1.4322)

Description of problem:
See. https://www.redhat.com/archives/fedora-list/2005-April/msg03187.html

Simple typo on line 69:

Reads: 
TYPE=changer ; MOUDLE = sg ;;

Sould Read: 
TYPE=changer ; MODULE = sg ;;

Version-Release number of selected component (if applicable):
 rpm -qif /etc/hotplug/scsi.agent    hotplug  8.1 

How reproducible:
Always

Steps to Reproduce:
1. Just inspect file

  

Additional info:

Comment 1 Bill Nottingham 2005-05-10 19:28:19 UTC
This was fixed in 2004_09_23-3.

Comment 2 Need Real Name 2005-05-10 19:54:05 UTC
(In reply to comment #1)
> This was fixed in 2004_09_23-3.

hmm.. I run yum and keep the machine updated I wonder why that was not in 
there.

Comment 3 Bill Nottingham 2005-05-10 19:58:00 UTC
Sorry, that's in the devel tree. It will probably be released for FC3 at some
point in the next few weeks after verifying a few more fixes.

Comment 4 Need Real Name 2005-05-10 20:12:01 UTC
ok thank you much..  I couldn't find the bug for it and wanted to make sure it 
was known about.

regards-



Comment 5 Matthew Miller 2006-07-10 21:48:39 UTC
Fedora Core 3 is now maintained by the Fedora Legacy project for security
updates only. If this problem is a security issue, please reopen and
reassign to the Fedora Legacy product. If it is not a security issue and
hasn't been resolved in the current FC5 updates or in the FC6 test
release, reopen and change the version to match.

Thank you!


Comment 6 Bill Nottingham 2006-07-11 16:52:14 UTC
This is certainly fixed in current releases via udev rules.


Note You need to log in before you can comment on or make changes to this bug.